Acrobat Reader DC version 22.001.2011x (and earlier), 20.005.3033x (and earlier) and 17.012.3022x (and earlier) are affected by an out-of-bounds read vulnerability when parsing a crafted file, which could result in a read past the end of an allocated memory structure. An attacker could leverage this vulnerability to bypass mitigations such as ASLR. Exploitation of this issue requires user interaction in that a victim must open a malicious file.
Published 2022-05-11 18:15:28
Updated 2022-05-19 19:59:22
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2022-28246

0.60%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 78 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-28246

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.3
MEDIUM AV:N/AC:M/Au:N/C:P/I:N/A:N
8.6
2.9
NIST
5.5
MEDIUM CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
1.8
3.6
Adobe Systems Incorporated

CWE ids for CVE-2022-28246

  • The product reads data past the end, or before the beginning, of the intended buffer.
    Assigned by: psirt@adobe.com (Primary)

References for CVE-2022-28246

Products affected by CVE-2022-28246

  • Adobe » Acrobat Reader » Classic Edition
    Versions from including (>=) 20.001.30005 and up to, including, (<=) 20.005.30314
    cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:classic:*:*:*
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat Reader » Classic Edition
    Versions from including (>=) 17.011.30059 and up to, including, (<=) 17.012.30205
    cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:classic:*:*:*
    When used together with: Apple » Macos » Version: N/A
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat Reader » Classic Edition
    Versions from including (>=) 20.001.30005 and up to, including, (<=) 20.005.30311
    cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:classic:*:*:*
    When used together with: Apple » Macos » Version: N/A
  • Adobe » Acrobat » Classic Edition
    Versions from including (>=) 20.001.30005 and up to, including, (<=) 20.005.30314
    cpe:2.3:a:adobe:acrobat:*:*:*:*:classic:*:*:*
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat » Classic Edition
    Versions from including (>=) 20.001.30005 and up to, including, (<=) 20.005.30311
    cpe:2.3:a:adobe:acrobat:*:*:*:*:classic:*:*:*
    When used together with: Apple » Macos » Version: N/A
  • Adobe » Acrobat » Classic Edition
    Versions from including (>=) 17.011.30059 and up to, including, (<=) 17.012.30205
    cpe:2.3:a:adobe:acrobat:*:*:*:*:classic:*:*:*
    When used together with: Apple » Macos » Version: N/A
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat Dc » Continuous Edition
    Versions from including (>=) 15.008.20082 and up to, including, (<=) 22.001.20085
    cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:continuous:*:*:*
    When used together with: Apple » Macos » Version: N/A
    When used together with: Microsoft » Windows » Version: N/A
  • Adobe » Acrobat Reader Dc » Continuous Edition
    Versions from including (>=) 15.008.20082 and up to, including, (<=) 22.001.20085
    cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:continuous:*:*:*
    When used together with: Apple » Macos » Version: N/A
    When used together with: Microsoft » Windows » Version: N/A
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!